# -*- mode: RPM-SPEC; tab-width: 8; fill-column: 70; -*-

%define tbird_name    thunderbird
%define tbird_version 2.0.0.21
%define tbird_release alt0.M50.3

Name:	 	rpm-build-thunderbird
Version:	%tbird_version
Release:	%tbird_release
Summary: 	RPM helper macros to rebuild thunderbird packages

Packager: 	Alexey Gladkov <legion@altlinux.ru>

Group:		Development/Other
License:	GPL
BuildArch:	noarch
Source0:	rpm.macros.thunderbird.standalone

Conflicts:	thunderbird-devel < 1.5

%description
These helper macros provide possibility to rebuild
thunderbird packages by some Alt Linux Team Policy compatible way.

%install
%__mkdir_p %buildroot/%_sysconfdir/rpm/macros.d
%__cp %SOURCE0 %buildroot/%_sysconfdir/rpm/macros.d/%tbird_name

%__subst 's,@tbird_name@,%tbird_name,'       %buildroot/%_sysconfdir/rpm/macros.d/%tbird_name
%__subst 's,@tbird_version@,%tbird_version,' %buildroot/%_sysconfdir/rpm/macros.d/%tbird_name
%__subst 's,@tbird_release@,%tbird_release,' %buildroot/%_sysconfdir/rpm/macros.d/%tbird_name

%files
%_sysconfdir/rpm/macros.d/%tbird_name

%changelog
* Wed Apr 29 2009 Anton Farygin <rider@altlinux.ru> 2.0.0.21-alt0.M50.3
- new build

* Sun Mar 22 2009 Michael Shigorin <mike@altlinux.org> 2.0.0.21-alt0.M50.2
- rebuild

* Sat Mar 21 2009 Michael Shigorin <mike@altlinux.org> 2.0.0.21-alt0.M50.1
- new version (2.0.0.21) built for M50

* Sat Mar 21 2009 Michael Shigorin <mike@altlinux.org> 2.0.0.21-alt1
- new version (2.0.0.21)

* Mon Nov 24 2008 Alexey Gladkov <legion@altlinux.ru> 2.0.0.18-alt1
- new version (2.0.0.18)

* Tue Nov 18 2008 Alexey Gladkov <legion@altlinux.ru> 2.0.0.17-alt1
- new version (2.0.0.17)

* Thu Jul 17 2008 Alexey Gladkov <legion@altlinux.ru> 2.0.0.14-alt2
- thunderbird bugfix build

* Sun May 11 2008 Alexey Gladkov <legion@altlinux.ru> 2.0.0.14-alt1
- new version (2.0.0.14)

* Sun Mar 02 2008 Alexey Gladkov <legion@altlinux.ru> 2.0.0.12-alt1
- new version (2.0.0.12)

* Fri Jul 20 2007 Alexey Gladkov <legion@altlinux.ru> 2.0.0.5-alt1
- new version (2.0.0.5)

* Fri Jun 29 2007 Alexey Gladkov <legion@altlinux.ru> 2.0.0.4-alt1
- new version (2.0.0.4)

* Sun Apr 22 2007 Alexey Gladkov <legion@altlinux.ru> 2.0.0.0-alt1
- new version (2.0.0.0)

* Tue Feb 27 2007 Alexey Gladkov <legion@altlinux.ru> 2.0-alt1.b2
- new version (2.0 Beta 2)

* Thu Nov 23 2006 Alexey Gladkov <legion@altlinux.ru> 1.5.0.8-alt1
- new version (1.5.0.8)

* Thu Aug 17 2006 Alexey Gladkov <legion@altlinux.ru> 1.5.0.5-alt1
- new version (1.5.0.5)

* Tue May 02 2006 Alexey Gladkov <legion@altlinux.ru> 1.5.0.2-alt1
- new version.

* Fri Mar 24 2006 Alexey Gladkov <legion@altlinux.ru> 1.5-alt2
- thunderbird bugfix build

* Tue Feb 21 2006 Alexey Gladkov <legion@altlinux.ru> 1.5-alt1
- first build for ALT linux.
